mstorectl(1)

NAME
mstorectl-files-get - Get file from storage

SYNOPSIS
mstorectl files get [user:pass@]hostname[:port]/collection/name filepath [flags]

DESCRIPTION
Get file from storage

OPTIONS
-h, --help[=false]
    help for get

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-files(1)

HISTORY
23-Feb-2026 Auto generated by spf13/cobra